Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1091

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2006-1091
Last Modified 05 Sep 2008 05:01:00
Published 09 Mar 2006 08:06:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1091

Summary

Kaspersky Antivirus 5.0.5 and 5.5.3 allows remote attackers to cause a denial of service (CPU and memory consumption) via unknown attack vectors.

Vulnerable Systems

Application

  • Kaspersky Lab Kaspersky Anti-virus 5.0.5

  • Kaspersky Lab Kaspersky Anti-virus 5.5.3


References

BID - 16942

BUGTRAQ - 20060303 Kaspersky Memory/CPU Usage Leak by design

XF - kaspersky-unspecified-dos(25221)

SREASON - 535


Last Updated: 27 May 2016 10:41:55